#ust{width:100%; height:491px; text-align:center; background:url(../resimler/Banner.jpg) no-repeat center center;}

.ustCenter{width:1080px; height:227px; margin:0 auto; }
.logoHolder{width:1080px; height:auto; float:left; margin-top:45px;}

.logo{width:270px; height:101px; float:left; background:url(../resimler/logo.png) no-repeat center center; margin-left:70px;}
.sponsor{width:320px; height:60px; float:right; margin-right:200px; margin-top:50px;}

.menuKapsayan{width:1080px; height:61px; float:left; text-align:center; margin-top:20px;}
.menuHolder{width:996px; height:61px; margin:0 auto; background:url(../resimler/menuBack.png) no-repeat center center; text-align:center;}
.menuElemans{width:910px; height:auto; margin:0 auto;}

.menuEleman{padding:5px 15px; float:left;  margin-top:5px; font-family: '00279regular'; font-size:14px; color:#FFF; font-weight:normal; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; cursor:pointer;}
.menuEleman:hover{background:#FFF; color:#000;}

. {width:100%; height:262px; float:left;}

#siteHolder{width:100%;  height:auto; float:left; text-align:center; background:url(../resimler/sayfaBack.jpg) repeat left top; }
.siteCenter{width:1080px; height:auto; margin:0 auto; margin-top:0; padding-top:10px; }

.leftHolder{width:410px; height:auto; float:left; margin-left:27px;}

.hizmetlerHolder{width:410px; height:auto; float:left;}
.hizmetBaslik{width:400px; height:37px; float:left; background:#000; font-family: '00507regular'; font-size:25px; color:#FFF; font-weight:bold; text-align:left; padding-left:10px; padding-top:7px;}
.hizmeticerik{width:410px; height:auto; float:left; background:url(../resimler/hizmetBack.png) no-repeat right top; margin-top:5px; padding-top:15px;}

.hizmet
	{
		width:180px; height:auto; float:left; background:url(../resimler/ok.png) no-repeat left center; border-bottom:1px solid #E2E2E2; padding:4px 0; padding-left:20px;
		font-family: '00273regular'; font-size:13px; color:#666; font-weight:normal; text-align:left; margin-right:5px; margin-bottom:5px;
	}
.hizmet:hover{color:#CC0000;}
	
.nedirHolder{width:410px; height:auto; float:left; margin-top:20px; position:relative;}
.nedirBaslik
	{
		width:350px; height:34px; float:left; background:#C30000 url(../resimler/nedirBaslik.jpg) no-repeat 12px center; font-family: '00273regular'; font-size:20px; color:#fff; font-weight:bold;
		text-align:right; padding-top:10px; padding-right:60px;
	}
.lastikOtel{width:73px; height:147px; float:right; background:url(../resimler/lastikOteli_icon.png) no-repeat center center; position:relative; z-index:2; margin-top:-65px;}
.nediricerik
	{
		width:340px; height:50px; float:left; background:url(../resimler/hizmetBack.png) no-repeat right top; position:absolute; z-index:1; margin-top:47px; padding-top:10px;
		font-family: '00273regular'; font-size:14px; color:#555; font-weight:normal; text-align:left; padding-right:70px; line-height:20px; text-shadow: 1px 0px #999;
	}
.devam{width:100px; height:auto; float:right; text-align:right; font-family: '00273regular'; font-size:14px; color:#555; font-weight:normal; margin-top:10px;}
.devam:hover{color:#CC0000;}


.rightHolder{width:622px; height:auto; float:left; margin-left:20px;}

.aracHolder{width:600px; height:72px; float:left; background:#000; padding:9px 11px;}
.araclar
	{
		width:600px; height:72px; float:left;
		background: #990000;
		background: -moz-linear-gradient(#990000, #CC0000); 
		background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #990000),color-stop(1, #CC0000));	
		background: -webkit-linear-gradient(#990000, #CC0000);	
		background: -o-linear-gradient(#990000, #CC0000);
		background: -ms-linear-gradient(#990000, #CC0000);
		background: linear-gradient(#990000, #CC0000);
	}
.arac{width:100px; height:72px; float:left; cursor:pointer;}
.aracResim{width:100px; height:42px; float:left; text-align:center; margin-top:10px;}
.aracText{width:100px; height:10px; float:left; text-align:center; font-family:Tahoma; font-size:8px; color:#FFF; font-weight:normal;}
.arac:hover
	{
		background: #CC0000;
		background: -moz-linear-gradient(#CC0000, #990000); 
		background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #CC0000),color-stop(1, #990000));	
		background: -webkit-linear-gradient(#CC0000, #990000);	
		background: -o-linear-gradient(#CC0000, #990000);
		background: -ms-linear-gradient(#CC0000, #990000);
		background: linear-gradient(#CC0000, #990000);
	}
	
.kampanyaHolder{width:258px; height:auto; float:left; margin-top:18px;}
.kampanyaBaslik
	{
		width:238px; height:25px; float:left; text-align:left; font-family: '00289regular'; font-size:16px; color:#FFF; font-weight:normal; font-style:italic; padding-left:20px; padding-top:5px;
		background: #343434;
		background: -moz-linear-gradient(#343434, #666); 
		background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #343434),color-stop(1, #666));	
		background: -webkit-linear-gradient(#343434, #666);	
		background: -o-linear-gradient(#343434, #666);
		background: -ms-linear-gradient(#343434, #666);
		background: linear-gradient(#343434, #666);
	}
.kampanyaBaslik span{width:9px; height:30px; float:left; background:url(../resimler/ok2.png) no-repeat center center; margin-left:-5px; margin-top:-5px; margin-right:5px; margin-bottom:5px;}

.kampanyalar{width:258px; height:200px; float:left; text-align:left;}
.kampanya
	{
		width:233px; height:auto; float:left; background:url(../resimler/kampanyaMadde.jpg) no-repeat 15px 14px;
		font-family:Verdana; font-size:11px; color:#666; font-weight:normal; text-align:left; padding:5px 0; padding-left:25px; line-height:18px;
		white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;-ms-text-overflow:ellipsis;text-overflow:ellipsis;

	}
.kampanya:hover{background:#E2E2E2 url(../resimler/kampanyaMadde.jpg) no-repeat 15px 14px;}

.sliderHolder{width:355px; height:300px; float:left; margin-left:9px; margin-top:18px;}


#footer{width:100%; height:auto; float:left; text-align:center; background:url(../resimler/footerBack.jpg) repeat left top;  padding:15px 0;}
.footerCenter{width:1080px; height:auto; margin:0 auto;}
.footerMenu{width:800px; height:auto; float:left; margin-top:0px;}
.footerMenuEleman{padding:5px 10px; float:left; font-family: 'myriad_webregular'; font-size:14px; color:#FFF; font-weight:normal; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; cursor:pointer;}
.footerMenuEleman:hover{background:#FFF; color:#000; }

/*İMZA*/
.imza{width:165px; height:auto; float:right; margin-top:5px; font-family:Tahoma; font-size:11px; color:#CCC; font-weight:normal;}
.imza a{text-decoration:none; color:#CCC;}
.imza a:hover{text-decoration:underline;}

.footerText{width:790px; height:auto; float:left; text-align:left; padding-left:10px; font-family:Tahoma; font-size:11px; color:#999; font-weight:normal; margin-top:5px;}
.altButonlar{width:790px; height:auto; float:left; text-align:left; padding-left:10px; font-family:Tahoma; font-size:11px; color:#999; font-weight:normal; margin-top:5px;}
.altButonlar a{text-decoration:none; color:#999;}
.altButonlar a:hover{text-decoration:underline;}


/**/

.siteCenter_Alt{width:980px;  height:auto; margin:0 auto; padding-top:10px; padding:0 50px; position:relative; z-index:99;}
.SayfaTutucu{width:920px; min-height:584px; height:auto; float:left; margin-top:-260px; background:#FFF; border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; padding:20px 30px; }

.sayfaBaslik
	{
		width:920px; height:auto; float:left; margin-bottom:10px; background:url(../resimler/BaslikOk.png) no-repeat 0 center; 
		text-align:left; font-family: '00279regular'; font-size:18px; color:#333; font-weight:normal; margin-left:-16px; padding-left:16px;
	}

.sayfa_icerik{width:920px; height:auto; float:left; text-align:left; font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal; line-height:20px;}

.iletisimSol{width:480px; height:auto; float:left;}
.iletisimBilgileri{width:480px; height:auto; float:left;}
.iltSatir{width:480px; height:auto; float:left; padding:5px 0; border-bottom:1px dotted #999; margin-bottom:5px;}
.iltSatir .iltBaslik{width:70px; height:auto; float:left; font-weight:bold;}
.iltSatir .iltAyrac{width:10px; height:auto; float:left; text-align:center; font-weight:bold;}
.iltSatir .iltDetay{width:390px; height:auto; float:left; padding:0 5px;}
.iltSatir .iltDetay a{text-decoration:none; color:#000;}
.iltSatir .iltDetay a:hover{color:#CC0000;}

.sayfaiciBaslik{width:99%; height:auto; float:left; margin-bottom:10px; font-family: '00279regular'; font-size:16px; color:#333; font-weight:normal; padding-left:16px; background:url(../resimler/BaslikOk.png) no-repeat 0 center;}

.sayfaiciBaslik2{width:99%; height:auto; float:left; margin-bottom:10px; font-family: '00279regular'; font-size:14px; color:#666; font-weight:normal; margin-top:10px;}

.GoogleMap{width:410px; height:485px; float:left; margin-left:20px; background:#000; padding:5px;}

.solMenu{width:200px; height:auto; float:left;}

.solMenu a{text-decoration:none;}
.solMenuEleman
	{width:180px; height:auto; padding:7px 10px; background:url(../resimler/solMenuOk.png) no-repeat left center; font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal; border-bottom:1px dotted #000;}
.solMenuEleman:hover{color:#CC0000; background:url(../resimler/solMenuOkHover.png) no-repeat left center;}

.solMenuEleman_Sub
	{width:160px; height:auto; padding:7px 20px; background:url(../resimler/solMenuOk.png) no-repeat 10px center; font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal; border-bottom:1px dotted #000;}
.solMenuEleman_Sub:hover{color:#CC0000; background:url(../resimler/solMenuOkHover.png) no-repeat 10px center;}


.solMenu_bri{width:130px; height:auto; float:left;}
.solMenu_bri a{text-decoration:none;}
.solMenuEleman_bri
	{width:110px; height:auto; padding:7px 10px; background:url(../resimler/solMenuOk.png) no-repeat left center; font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal; border-bottom:1px dotted #000;}
.solMenuEleman_bri:hover{color:#CC0000; background:url(../resimler/solMenuOkHover.png) no-repeat left center;}

.solMenuEleman_Sub_bri
	{width:90px; height:auto; padding:7px 20px; background:url(../resimler/solMenuOk.png) no-repeat 10px center; font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal; border-bottom:1px dotted #000;}
.solMenuEleman_Sub_bri:hover{color:#CC0000; background:url(../resimler/solMenuOkHover.png) no-repeat 10px center;}

/**/
.chrome .solMenuEleman
	{width:180px; height:auto; padding:7px 10px; background:url(../resimler/solMenuOk.png) no-repeat left center; font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal; border:none;}
.chrome .solMenuEleman:hover{color:#CC0000; background:url(../resimler/solMenuOkHover.png) no-repeat left center;}

.chrome .solMenuEleman_Sub
	{width:160px; height:auto; padding:7px 20px; background:url(../resimler/solMenuOk.png) no-repeat 10px center; font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal; border:none;}
.chrome .solMenuEleman_Sub:hover{color:#CC0000; background:url(../resimler/solMenuOkHover.png) no-repeat 10px center;}

.chrome .solMenuEleman_bri
	{width:110px; height:auto; padding:7px 10px; background:url(../resimler/solMenuOk.png) no-repeat left center; font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal; border:none;}
.chrome .solMenuEleman_bri:hover{color:#CC0000; background:url(../resimler/solMenuOkHover.png) no-repeat left center;}

.chrome .solMenuEleman_Sub_bri
	{width:90px; height:auto; padding:7px 20px; background:url(../resimler/solMenuOk.png) no-repeat 10px center; font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal; border:none;}
.chrome .solMenuEleman_Sub_bri:hover{color:#CC0000; background:url(../resimler/solMenuOkHover.png) no-repeat 10px center;}



.sagIcerik{width:700px; height:auto; float:left; margin-left:20px;}
.icerik{width:684px; height:auto; float:left; padding-left:16px; font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal; line-height:20px;}
.icerik a{text-decoration:none; color:#000;}
.icerik a:hover{text-decoration:underline;}

.icerik_bri{width:770px; height:auto; float:left; padding-left:0; font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal; line-height:20px;}

ul.hizmet_list{margin-left:20px;}
ul.hizmet_list li{list-style:url(../resimler/ok.png); margin-bottom:3px;}

.ilgiliResim{height:auto; width:auto; float:left; border:1px solid #000;}

/**/
.campaignHolder
	{
		width:440px; height:140px; float:left; background:#CCC; padding-top:10px; padding-left:10px; overflow:hidden; margin-bottom:20px; margin-right:10px;
		border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; cursor:pointer;
	}

.campImage{width:130px; height:130px; float:left; margin-right:10px; border-radius:10px 0 0 10px; -moz-border-radius:10px 0 0 10px; -webkit-border-radius:10px 0 0 10px; overflow:hidden;}
.campImage img{width:130px; height:130px;}

.campText{width:300px; height:100px; float:left; font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal;}
.campText span{width:300px; height:auto; float:left; font-weight:bold; margin-bottom:5px;}

.campDetail
	{
		width:100px; height:24px; float:right; font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal; text-align:center; padding-top:6px; margin-right:-100px;
		border-radius:10px 0 0 10px; -moz-border-radius:10px 0 0 10px; -webkit-border-radius:10px 0 0 10px; cursor:pointer;
		background: #fff;
		background: -moz-linear-gradient(#fff, #ccc); 
		background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #fff),color-stop(1, #ccc));	
		background: -webkit-linear-gradient(#fff, #ccc);	
		background: -o-linear-gradient(#fff, #ccc);
		background: -ms-linear-gradient(#fff, #ccc);
		background: linear-gradient(#fff, #ccc);
		-moz-transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out;
	}
	
.campaignHolder:hover
	{
		background: #CC0000;
		background: -moz-linear-gradient(#CC0000, #990000); 
		background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #CC0000),color-stop(1, #990000));	
		background: -webkit-linear-gradient(#CC0000, #990000);	
		background: -o-linear-gradient(#CC0000, #990000);
		background: -ms-linear-gradient(#CC0000, #990000);
		background: linear-gradient(#CC0000, #990000);
	}
.campaignHolder:hover .campText{color:#FFF;}
.campaignHolder:hover .campDetail
	{ margin-right:0; -moz-transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out;}
	

.kampanyaBResim{width:368px; height:318px; float:left; margin-right:10px; margin-bottom:10px; padding:1px; background:#333;}
.kampanyaBResim img{width:368px; height:318px;}
/**/

.uygulamaHolder{width:210px; height:auto; float:left; margin-right:20px; margin-bottom:15px;}
.uygulamaResim
	{
		width:200px; height:140px; float:left; padding:5px;
		background: #ccc;
		background: -moz-linear-gradient(#ccc, #999); 
		background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ccc),color-stop(1, #999));	
		background: -webkit-linear-gradient(#ccc, #999);	
		background: -o-linear-gradient(#ccc, #999);
		background: -ms-linear-gradient(#ccc, #999);
		background: linear-gradient(#ccc, #999);
	}
.uygulamaResim img{width:200px; height:140px;}

.uygulamaResim:hover
	{
		background: #CC0000;
		background: -moz-linear-gradient(#CC0000, #990000); 
		background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #CC0000),color-stop(1, #990000));	
		background: -webkit-linear-gradient(#CC0000, #990000);	
		background: -o-linear-gradient(#CC0000, #990000);
		background: -ms-linear-gradient(#CC0000, #990000);
		background: linear-gradient(#CC0000, #990000);
	}
	
.haber
	{
		width:910px; height:auto; float:left; background:url(../resimler/solMenuOk.png) no-repeat left 10px; padding:5px; padding-left:10px;
		font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal; border-bottom:1px dotted #666; margin-bottom:5px;
	}
.haber:hover{color:#CC0000;}

.fiyatListHolder{width:25%; height:40px; float:left; margin-right:20px; margin-bottom:10px;}
.fiyatIcon
	{
		width:40px; height:40px; float:left; margin-right:1px; border-radius:10px 0 0 10px; -moz-border-radius:10px 0 0 10px; -webkit-border-radius:10px 0 0 10px; 
		background: #CC0000;
		background: -moz-linear-gradient(#CC0000, #990000); 
		background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #CC0000),color-stop(1, #990000));	
		background: -webkit-linear-gradient(#CC0000, #990000);	
		background: -o-linear-gradient(#CC0000, #990000);
		background: -ms-linear-gradient(#CC0000, #990000);
		background: linear-gradient(#CC0000, #990000);
	}
.fiyatIcon span{width:40px; height:40px; float:left; background:url(../resimler/Fiyat_List_Icon.png) no-repeat center center;}

.fiyatText
	{
		width:150px; height:30px; float:left; background:#CCC; border-radius:0 10px 10px 0; -moz-border-radius:0 10px 10px 0; -webkit-border-radius:0 10px 10px 0; 
		font-family: '00297regular'; font-size:15px; color:#000; font-weight:normal; padding-left:10px; padding-top:10px;
	}

.fiyatListHolder:hover .fiyatText
	{
		color:#FFF;
		background: #CC0000;
		background: -moz-linear-gradient(#CC0000, #990000); 
		background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #CC0000),color-stop(1, #990000));	
		background: -webkit-linear-gradient(#CC0000, #990000);	
		background: -o-linear-gradient(#CC0000, #990000);
		background: -ms-linear-gradient(#CC0000, #990000);
		background: linear-gradient(#CC0000, #990000);
	}
	
.tasitHolder{width:104px; height:119px; float:left; border:1px solid #E5E5E5; padding:2px; margin-right:4px;}
.tasitHolder_bri{width:104px; height:119px; float:left; border:1px solid #E5E5E5; padding:2px; margin-right:0;}
.tasitTutucu{width:104px; height:119px; float:left; background:#E9E9E9; position:relative;}

.tasit{width:104px; height:45px; float:left;}
.tasit:hover{background:#005FAD;}
.tasit_aktif{width:104px; height:45px; float:left; background:#005FAD;}
.tasit img{width:104px; height:45px;}

.tasitTutucu:hover .tasit{width:104px; height:45px; float:left; background:#005FAD;}

.tasitAdi{width:104px; height:auto; float:left; background:#005FAD; font-family: '00250regular'; font-size:11px; color:#fff; font-weight:bold; text-align:center;}
.tasitOk{width:104px; height:8px; float:left; margin-top:-1px; background:url(../resimler/Lastik_Satisi_Ok.png) no-repeat center center; position:relative; z-index:2;}
.havaDurum{width:104px; height:55px; float:left; position:relative; z-index:1; margin-top:-7px;}
.hava{width:52px; height:55px; float:left; background:#E9E9E9;}
.hava_aktif{width:52px; height:55px; float:left; background:#005FAD;}
.hava_pasif{width:52px; height:55px; float:left; background:#E9E9E9;}
.hava:hover{background:#005FAD;}

.hava span.yaz{width:52px; height:55px; float:left; background:url(../resimler/Lastik_Satisi_Yaz.png) no-repeat 0 center;}
.hava span.kis{width:52px; height:55px; float:left; background:url(../resimler/Lastik_Satisi_Kis.png) no-repeat 0 center;}

.hava:hover span.yaz{width:52px; height:55px; float:left; background:url(../resimler/Lastik_Satisi_Yaz.png) no-repeat -52px center;}
.hava:hover span.kis{width:52px; height:55px; float:left; background:url(../resimler/Lastik_Satisi_Kis.png) no-repeat -52px center;}

.hava_aktif span.yaz{width:52px; height:55px; float:left; background:url(../resimler/Lastik_Satisi_Yaz.png) no-repeat -52px center;}
.hava_aktif span.kis{width:52px; height:55px; float:left; background:url(../resimler/Lastik_Satisi_Kis.png) no-repeat -52px center;}

.hava_pasif span.yaz{width:52px; height:55px; float:left; background:url(../resimler/Lastik_Satisi_Yaz.png) no-repeat 0 center; opacity:0.5; filter:alpha(opacity=50); }
.hava_pasif span.kis{width:52px; height:55px; float:left; background:url(../resimler/Lastik_Satisi_Kis.png) no-repeat 0 center; opacity:0.5; filter:alpha(opacity=50); }



.LastikIcerik{width:684px; height:auto; float:left; margin-top:15px;}


.LastikHolder{width:335px; height:80px; float:left; border:1px solid #E5E5E5; padding:10px 0; margin-bottom:10px; cursor:pointer;}
.LastikHolder:hover{border-color:#B1B1B1;}
.LastikHolder .Resim{width:80px; height:80px; float:left;}
.LastikHolder .Resim img{width:80px; height:80px;}
.LastikHolder .LastikBaslik{width:245px; height:20px; float:left; background:#D6D6D6; font-family: '00297regular'; font-size:15px; color:#333; font-weight:bold; padding-left:10px;}
.LastikHolder .LastikTanim{width:245px; height:40px; margin-top:3px; float:left; font-family: '00297regular'; font-size:15px; color:#333; font-weight:normal; padding-left:10px;}
.LastikHolder .LastikKategori
	{
		width:230px; height:auto; float:left; background:url(../resimler/Lastik_Satisi_Kategori_Icon.png) no-repeat 10px center; padding-left:25px;
		font-family: '00297regular'; font-size:12px; color:#005FAC; font-weight:normal;
	}
span.LastikAyrac{width:7px; height:100px; float:left;}

.LastikIcerik_bri{width:770px; height:auto; float:left; margin-top:15px;}
.LastikIcerik_bri span.LastikAyrac{width:10px; height:100px; float:left;}

.LastikHolder_bri{width:378px; height:80px; float:left; border:1px solid #E5E5E5; padding:10px 0; margin-bottom:10px; cursor:pointer;}
.LastikHolder_bri:hover{border-color:#B1B1B1;}
.LastikHolder_bri .Resim{width:80px; height:80px; float:left;}
.LastikHolder_bri .Resim img{width:80px; height:80px;}
.LastikHolder_bri .LastikBaslik{width:288px; height:20px; float:left; background:#D6D6D6; font-family: '00297regular'; font-size:15px; color:#333; font-weight:bold; padding-left:10px;}
.LastikHolder_bri .LastikTanim{width:288px; height:40px; margin-top:3px; float:left; font-family: '00297regular'; font-size:15px; color:#333; font-weight:normal; padding-left:10px;}
.LastikHolder_bri .LastikKategori
	{
		width:273px; height:auto; float:left; background:url(../resimler/Lastik_Satisi_Kategori_Icon.png) no-repeat 10px center; padding-left:25px;
		font-family: '00297regular'; font-size:12px; color:#005FAC; font-weight:normal;
	}
/**/

.UrunAciklama{width:338px; height:277px; float:left; border:1px solid #E5E5E5; padding:0 20px; padding-top:15px; }
.UrunBaslik{width:328px; height:auto; float:left; background:#D6D6D6; font-family: '00297regular'; font-size:16px; color:#333; font-weight:bold; padding-left:10px; margin-bottom:5px;}
.UrunSlogan{width:338px; height:auto; float:left; font-family: '00297regular'; font-size:15px; color:#333; font-weight:bold; margin-bottom:5px;}
.UrunYazi{width:338px; height:190px; float:left; font-family: '00297regular'; font-size:15px; color:#333; font-weight:normal;}

.UrunAciklama .LastikKategori
	{
		width:240px; height:auto; float:left; background:url(../resimler/Lastik_Satisi_Kategori_Icon.png) no-repeat 0 center; padding-left:15px;
		font-family: '00297regular'; font-size:12px; color:#005FAC; font-weight:normal; margin-bottom:5px;
	}


.UrunAciklama_bri{width:428px; height:277px; float:left; border:1px solid #E5E5E5; padding:0 20px; padding-top:15px; }
.UrunBaslik_bri{width:418px; height:auto; float:left; background:#D6D6D6; font-family: '00297regular'; font-size:16px; color:#333; font-weight:bold; padding-left:10px; margin-bottom:5px;}
.UrunSlogan_bri{width:428px; height:auto; float:left; font-family: '00297regular'; font-size:15px; color:#333; font-weight:bold; margin-bottom:5px;}
.UrunYazi_bri{width:428px; height:190px; float:left; font-family: '00297regular'; font-size:15px; color:#333; font-weight:normal;}

.UrunAciklama_bri .LastikKategori
	{
		width:330px; height:auto; float:left; background:url(../resimler/Lastik_Satisi_Kategori_Icon.png) no-repeat 0 center; padding-left:15px;
		font-family: '00297regular'; font-size:12px; color:#005FAC; font-weight:normal; margin-bottom:5px;
	}

.UrunResim{width:292px; height:245px; float:left; border:1px solid #E5E5E5; margin-left:6px; text-align:center; padding:23.5px 0;}


.UrunEbatlar{width:684px; height:auto; float:left; margin-top:20px;}
.EbatlarBaslik
	{
		width:120px; height:auto; float:left; text-align:center; padding:5px 0; font-family: '00297regular'; font-size:16px; color:#333; font-weight:bold;
		border:1px solid #D6D6D6;
		background: #E5E5E5;
		background: -moz-linear-gradient(#E5E5E5, #D6D6D6); 
		background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #E5E5E5),color-stop(1, #D6D6D6));	
		background: -webkit-linear-gradient(#E5E5E5, #D6D6D6);	
		background: -o-linear-gradient(#E5E5E5, #D6D6D6);
		background: -ms-linear-gradient(#E5E5E5, #D6D6D6);
		background: linear-gradient(#E5E5E5, #D6D6D6);
	}
.Ebatlar{width:642px; height:auto; float:left; background:#D6D6D6; border:1px solid #D6D6D6; padding:10px 20px;}
.Ebatlar_bri{width:732px; height:auto; float:left; background:#D6D6D6; border:1px solid #D6D6D6; padding:10px 20px;}
.EbatIcBaslik{width:732px; height:auto; float:left; font-family: '00297regular'; font-size:15px; color:#333; font-weight:bold; margin-bottom:5px;}
.Ebat
	{
		width:120px; height:auto; float:left; background:url(../resimler/ebatIcon.jpg) no-repeat left center; font-family: '00297regular'; font-size:14px; color:#333; font-weight:normal; padding-left:5px;
		margin-right:2px; margin-bottom:15px;
	}
.Ebat_bri
	{
		width:115px; height:auto; float:left; background:url(../resimler/ebatIcon.jpg) no-repeat left center; font-family: '00297regular'; font-size:14px; color:#333; font-weight:normal; padding-left:5px;
		margin-right:2px; margin-bottom:15px;
	}
.noMargin{margin-right:0;}


/**/



.smHolder{width:180px; height:40px; clear:both; float:left; border:1px solid #E5E5E5; padding-top:1px; padding-left:1px; margin-bottom:5px; cursor:pointer;}
.smLink{width:179px; height:29px; float:left; background:#EDEDED; font-family: '00297regular'; font-size:15px; color:#333; font-weight:bold; padding-top:10px; text-align:center;}
.smLink:hover{background:#005FAD; color:#FFF;}

.smHolder_Sub{padding:1px; float:left; border:1px solid #E5E5E5; margin-right:1px; cursor:pointer; margin-left:1px; margin-bottom:5px;}
.smLinkSub{padding:10px 5.5px; float:left; background:#EDEDED; font-family: '00297regular'; font-size:15px; color:#333; font-weight:normal; text-align:center; }
.smLinkSub:hover{background:#005FAD; color:#FFF;}